
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>无刷新聊天室技术实现方法（ASP相关） / iVAN</title>

    <meta name="description" content="无刷新聊天室技术实现方法（ASP相关） 聊天室|刷新|无刷新 无刷新聊天室技术实现方法 一.统一名词 文字框:显示聊天内容的框架页面 输入框:输入聊天信息的框架页面 刷新框:自刷新获取最新聊天信息的框架页面,该页面不直接显示出来 二.如何实现 实现无刷新,就是要在当前文字框聊天内容后面不断的添加新的聊天信息. 实现的方式是&quot;添加新信息&quot;,而不是&quot;重新刷新&quot;. 三.技术要点 实现像chat.163.com的无闪烁刷新的聊天室要用到的关键代码: 1.自刷新: &lt;meta http-equiv= ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">无刷新聊天室技术实现方法（ASP相关）</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>聊天室|刷新|无刷新</p>
<p>无刷新聊天室技术实现方法 <br />　　<br />一、统一名词 <br />文字框：显示聊天内容的框架页面 <br />输入框：输入聊天信息的框架页面 <br />刷新框：自刷新获取最新聊天信息的框架页面，该页面不直接显示出来</p>
<p>二、如何实现 <br />实现无刷新，就是要在当前文字框聊天内容后面不断的添加新的聊天信息。 <br />实现的方式是“添加新信息”，而不是“重新刷新”。</p>
<p>三、技术要点 <br />实现像chat.163.com的无闪烁刷新的聊天室要用到的关键代码： <br />1.自刷新： <br />&lt;meta http-equiv="refresh" content="2"&gt; <br />2.向html文件写代码: <br />&lt;script&gt; <br />top.frametext.document.write("text"); <br />&lt;/script&gt;</p>
<p>四、例子 <br />1.frame.asp页面。最简单的包含三个框架页 <br />文本框frametext.htm;name=frametext <br />输入框frameinput.asp; <br />刷新框framerefresh.asp;</p>
<p>2.文本框frametext.htm内容： <br />最简单的文本内容。略</p>
<p>3.输入框frameinput.asp内容： <br />略</p>
<p>4.刷新框framefresh.asp内容（关键） <br />...... <br />&lt;% <br />'此处用代码获取最新的聊天信息 <br />'最新信息保存在数组ArrRecord() <br />'OutNum参数纪录是否有新的聊天纪录出现 <br />%&gt; <br />&lt;html&gt; <br />&lt;head&gt; <br />&lt;meta http-equiv="Content-Type" content="text/html; charset=gb2312"&gt; <br />&lt;meta http-equiv="refresh" content="2"&gt;&lt;!--定时刷新获取最新信息--&gt; <br />..... <br />&lt;% <br />if OutNum&gt;0 then '对于用户来讲，如果有新的信息的话，则输出新信息,否则不 <br />输出 <br />response.write "&lt;script language=""javascript""&gt;" <br />for i = 1 to outnum <br />response.write "top.frametext.document.write("""&amp; ArrRecord(i) &amp;""") <br />;" <br />next <br />response.write "&lt;/script&gt;" <br />end if <br />%&gt; <br />.....</p>
<p>五、相关问题 <br />1.自刷新存在的一个问题是焦点定位问题（也就是自动滚屏的问题）。用户在文 <br />本框看到的都是第一次进入chatroom看到的内容的位置，不会自动滚屏到新信息 <br />的位置，必须滚动滚动栏才可以。 <br />在chat.163.com，它通过用户点选“自动滚屏”的方法来实现。其实就是选择“ <br />自动滚屏”，程序将启用控制文本框滚屏的一个js程序，关键部分为： <br />function ScrollWindow() <br />{ <br />..... <br />this.scroll(0, 65000); //将文本框scroll到指定的位置。这里选定(0,65000) <br />,就是指向最左下角的位置，由于屏幕高度才600不到，所以在一个用户聊天过程 <br />中，几乎永远不可能达到(0,65000)的位置。这样就保证了屏幕永远滚到最底层。</p>
<p>setTimeout('scrollWindow();',200); //循环。否则只滚动一次是没用的 <br />}</p>
<p>2.清屏。如果不清屏，一直开着聊天窗口，文本框文字内容将永无止境的增加。 <br />清屏可以通过reload 文本框页面的方法实现。 </p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-17 08:27:08</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%be%93%e5%85%a5/" title="输入">输入</a>, <a href="https://www.iamivan.net/tag/%e9%a1%b5%e9%9d%a2/" title="页面">页面</a>, <a href="https://www.iamivan.net/tag/%e5%86%85%e5%ae%b9/" title="内容">内容</a>, <a href="https://www.iamivan.net/tag/%e4%bf%a1%e6%81%af/" title="信息">信息</a>, <a href="https://www.iamivan.net/tag/%e6%a1%86%e6%9e%b6/" title="框架">框架</a>, <a href="https://www.iamivan.net/tag/%e8%81%8a%e5%a4%a9%e5%ae%a4/" title="聊天室">聊天室</a>, <a href="https://www.iamivan.net/tag/%e6%97%a0%e5%86%85%e5%ae%b9/" title="无内容">无内容</a>, <a href="https://www.iamivan.net/tag/%e6%97%a0%e5%88%b7%e6%96%b0%e5%8d%b3%e6%97%b6%e8%81%8a%e5%a4%a9/" title="无刷新即时聊天">无刷新即时聊天</a>, <a href="https://www.iamivan.net/tag/asp%e8%81%8a%e5%a4%a9%e5%ae%a4/" title="asp聊天室">asp聊天室</a>, <a href="https://www.iamivan.net/tag/%e5%88%b7%e6%96%b0/" title="刷新">刷新</a>, <a href="https://www.iamivan.net/tag/%e8%81%8a%e5%a4%a9%e9%a1%b5%e9%9d%a2/" title="聊天页面">聊天页面</a>, <a href="https://www.iamivan.net/tag/%e6%97%a0%e5%88%b7%e6%96%b0/" title="无刷新">无刷新</a>, <a href="https://www.iamivan.net/tag/%e7%9b%b8%e5%85%b3%e8%be%93%e5%85%a5%e6%a1%86/" title="相关输入框">相关输入框</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>无刷新聊天室技术实现方法（ASP相关）的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/dzZJBYz.html" rel="bookmark">无刷新聊天室的技术实现</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				聊天室|刷新|无刷新|聊天室|刷新|无刷新 先简单说明下 服务端 用程序生成需要的 XML 文件 客户端 利用 XMLHTTP 或者 DSO(注意状态) 定时刷新需要的数据 相对来说 DSO 可以映射成 recordset 操作比较简单 以下是我简单写着玩的东西 不是完整部分 而且十分简陋 只是代码片段 但作为技术参考已经足够 需要 MSXML 4.0 服务端 我写了两个构造函数 分别是 聊天内容 聊天用户 &lt;script language=&quot;JScript&quot; runat=&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Myg7WZz.html" rel="bookmark">jsp&plus;ajax实现无刷新上传文件的方法&lowbar;AJAX相关</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了jsp+ajax实现无刷新上传文件的方法.分享给大家供大家参考,具体如下: 列表页:selectaddress.jsp js页:ajax_edit.js jsp处理页:editaddress.jsp 上传工具类:UploadUtil.java 思想:由于安全问题,javascript操纵不了文件, 导致ajax不能动态上传文件,所以选择了iframe, 列表页把form表单提交到一个隐式的iframe里面,设置表单的属性 复制代码 代码如下: enctype='multipart/			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z72j1rp.html" rel="bookmark">Ajax无刷新分页的性能优化方法&lowbar;AJAX相关</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Ajax无刷新分页,已经是一个大家比较熟悉的事物了,大概就是web前端页面上有一个js的方法,通过Ajax去请求服务器端的分页数据接口,拿到数据后再在页面上创建html结构,展现给用户,类似于下面这样: &lt;script type=&quot;text/javascript&quot;&gt; function getPage(pageIndex){ ajax({ url:&quot; RemoteInterface.cgi&quot;, method:&quot;get&quot;, data:{p			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/dzZ6xBz.html" rel="bookmark">聊天室技术 - 密谈的实现</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				聊天室 聊天室技术 - 密谈的实现 每个聊天室都提供了密谈功能,来为那些需要私下里进行交流的聊友提供方便,这 里把我的聊天室实现私聊的方法介绍如下: 1 对发送信息的处理 每句私聊都要显示在自己和私聊对象的屏幕上,而其他人不能够看到.这里先对发 言内容进行处理,然后再保存到发言文件里面! //$split为分隔符号 messagesend.php &lt;? //判断是否私聊发言 if($secret == &quot;on&quot;) {     //在发言前面加上标记&lt;!--+私聊标记+对象+			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/wzVlyVM.html" rel="bookmark">PHP聊天室技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				PHP聊天室技术 黄国辉 1．前言   上网聊天是时下最流行的交友方式.各大网站推出的聊天室都各具特色.   聊天室主要分为WebChat.BBSChat两种.BBSChat是基于Telnet的Tcp协议,是BBS的附设功能,需要客户端Telnet程序.WebChat则采用浏览器方式,实际上是一个多人共同使用的CGI程序.其基本原理是把每个用户的发言通过浏览器传给系统,再由系统收集处理后分发给特定用户.   WebChat一般采用Server Push或Client Pull技术.两种技术的区别			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvKAR1p.html" rel="bookmark">聊天室技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  聊天室技术 - 密谈的实现 每个聊天室都提供了密谈功能,来为那些需要私下里进行交流的聊友提供方便,这 里把我的聊天室实现私聊的方法介绍如下: 1 对发送信息的处理 每句私聊都要显示在自己和私聊对象的屏幕上,而其他人不能够看到.这里先对发 言内容进行处理,然后再保存到发言文件里面! //$split为分隔符号 messagesend.php //判断是否私聊发言 if($secret == &quot;on&quot;) { //在发言前面加上标记 其中+代表分隔符 //第一个标记为 secret 表示			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba6QZPM.html" rel="bookmark">ThinkPHP结合AjaxFileUploader实现无刷新文件上传的方法&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了ThinkPHP结合AjaxFileUploader实现无刷新文件上传的方法.分享给大家供大家参考.具体实现方法分析如下: 首先,AjaxFileUploader插件是一个基于jquery的插件,我们可以使用AjaxFileUploader插件来实现文件异步上传功能了,使用这款插件上传文件不要担心兼容性的问题,它的兼容性可以说兼容所有主流浏览器,下面来给大家介绍一个AjaxFileUploader+thinkphp实现文件上传的实例. ThinkPHP框架下用AjaxFileUpl			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/yMAdQZb.html" rel="bookmark">聊天室技术-处理异常离线的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				聊天室 某些网友由于线路掉线,死机等原因,不能通过正常的途径离开聊天室,造成在线人数不能正常显示!解决的方法一般为 1 建立在线人数文件,里面保存在线人的id/pass/time 其中time 为最后的更新时间2 聊天程序正常运行时每隔一段时间更新自己的 id/pass/time 通知系统自己在线,一般可以为1-2分钟3 系统每格一段时间扫描一次在线人名单,查找那些已经超过规定时间(比如5分钟)没有更新的id,确认为已经异常离线4 在线人数为文件里的行数,名单为行数据 我的现在提供下载的聊天室就			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3NqYmz.html" rel="bookmark">实现ASP&period;NET 2&period;0无刷新页面更方便的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;无刷新页面&quot;,只是一种不确切的效果描述(其实还有其他各种方法来实现这个效果),更确切的说法是:在页面上用JavaScript调用服务器端的一个方法,然后处理返回的数据.实现它最标准的方法当然是XMLHTTP.但是,程序员都是懒惰的家伙,每个人都希望能有更方便的方法,或者,更佳的包装.比如,Lostinet的Rane就是对XMLHTTP的一个很好的包装. 终于,在ASP.NET 2.0里面,我们可以轻松的来做到这点了.服务器端任何实现了System.Web.UI.ICallbackEv			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mv6RWM.html" rel="bookmark" class="title">Js最常用的55个技巧</a>
					<div>
						Javascript中最常用的55个经典技巧,很有用. 1. oncontextmenu=&quot;window.event.returnValue=false&quot; 将彻底屏蔽鼠标右键 &l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmePjp.html" rel="bookmark" class="title">网赚前线：深度分析百度降权的原因</a>
					<div>
						百度今日早上大更新,又是一个簇新的周一,百度权重神秘般的回来了,收录增长几万,流量飙升回来.上面总结下少许被K的缘由及拯救措施,与站友共勉.上上个星期,百度的一次算法变化,网站被K2W多页,流量下降一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5Brmz.html" rel="bookmark" class="title">利用Frontpage xp进行中文简繁体转换2</a>
					<div>
						frontpage|中文|转换 二.对多个网页进行中文简繁转换 1. 将视图切换到文件夹视图:用鼠标点击&quot;查看&quot;菜单,点击&quot;文件夹&quot;选项. 2. 选择多个网页, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPwKDM.html" rel="bookmark" class="title">如何规范网址路径 避免网站页面被重复收录</a>
					<div>
						  网址路径就是网站页面的地址,通常情况下,一个页面只存在一个有效的地址,这样使得页页才具有唯一性,而且对于搜索引挚来判断页面的入口也提供了帮助.不过有些程序本身就带有可动态.可静态.可伪静态的.而在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElZaoz.html" rel="bookmark" class="title">CGI数据的编码</a>
					<div>
						在这个版本中,我们将收集名字和电子函件地址,并用下述形式将其保存到文件中: First Last &lt;email@domain.com&gt;; 这对任何E-mail程序来说都是一种非常方便的格式 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NBxwz.html" rel="bookmark" class="title">火绒安全软件怎么样？</a>
					<div>
						  火绒互联是一款由原瑞星杀毒软件团队核心成员在离开公司后,重新组建的杀软件,在杀毒软件中集安全概览.病毒查杀.实时防护.网络管理.软件管理.常见工具等多种功能为一体,并支持主动防护与被动防护两种方式 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaWyvM.html" rel="bookmark" class="title">谷歌chrome浏览器如何更换皮肤</a>
					<div>
						我们使用的谷歌chrome浏览器需要怎么更换皮肤呢?目前,很多浏览器都推出了主题皮肤的功能,这让用户的使用界面更个性化.不过,也有一些网友不知道怎么更换浏览器的皮肤.在今天的教程中,格子啦小编就给大家 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk236oM.html" rel="bookmark" class="title">python自定义类并使用的方法</a>
					<div>
						  这篇文章主要介绍了python自定义类并使用的方法,涉及Python中类的定义与使用技巧,需要的朋友可以参考下 ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGErAp.html" rel="bookmark" class="title">win8电脑怎么用文件记录功能恢复误删文件</a>
					<div>
						  1.首先,咱们需要返回到win8系统的传统桌面位置,之后,咱们同时按下win8电脑键盘上的win+X快捷键打开电脑的快捷窗口,在打开的快捷窗口中,咱们点击进入到控制面板选项中. 2.在打开的win ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8YQOb.html" rel="bookmark" class="title">win7无线鼠标停顿怎么办？</a>
					<div>
						  由于win7系统中有一项USB选择性暂停造成的.这项设置主要为了节电,当他检测到用户没有对系统进行操作而对USB设备的暂时关闭的功能.如果我们选择关闭它,无线(USB)鼠标停顿的现象就不会出现了. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo7XNjb.html" rel="bookmark" class="title">5大原因！解释为什么身份和访问管理&lpar;IAM&rpar;成为企业主流</a>
					<div>
						身份和访问管理(IAM)是成熟的安全领域,但这并不意味着它是静态的.虽然IAM通常与安全关联,事实上,它是整体安全计划的重要组成部分,很多人开始了解它代表的业务流程.事实可能是:它模糊了安全和运营之间 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Wok7b.html" rel="bookmark" class="title">Greenplum 通过gpfdist &plus; EXTERNAL TABLE 并行导入数据</a>
					<div>
						Greenplum 提供了快速导入数据的方法,下面通过一个例子演示给大家. 我们用TPCH测试中最大的表做导入测试 首先简单介绍下原理. 1) Greenplum 通过外部表的方式让所有 segmen ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrWG5M.html" rel="bookmark" class="title">WebSphere Commere增量代码的自动构建与部署框架介绍</a>
					<div>
						其中包括涉及的概念,使用的工具,框架结构和环境的准备.通过阅读本文,读者能够对如何实现自动化代码构建和部署有一个基本的了解. Agile -敏捷开发.近些年开始被人们广泛关注.它提倡将一个完整的软件版 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32mRWz.html" rel="bookmark" class="title">关于网易云音乐与QQ音乐你不得不看的使用对比评测</a>
					<div>
						[TechWeb报道]目前的手机音乐软件竞争依然激烈,但音乐 应用市场逐渐趋于城市.qq音乐凭着腾讯的大批用户,迅速上位,通过绿钻服务实现盈利.酷狗音乐凭着多年积累的PC端资源成功站稳脚跟,多米音乐. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6mGnM.html" rel="bookmark" class="title">菜鸟-解析IOS中plist&period; 不会解析</a>
					<div>
						问题描述 解析IOS中plist. 不会解析 不知道里面的字典字符串的解析,不知道怎么去运用,希望给举个例子,麻烦了 解决方案 Plist/NSUserDefault解析 解决方案二: http:// ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLm35Lz.html" rel="bookmark" class="title">企业应如何运用ERP系统的BOM表？</a>
					<div>
						BOM,Bill of Material的缩写,是物料清单的意思.ERP系统中的BOM的种类可分为5类,分别是:缩排式BOM.汇总的BOM.反查用BOM.成本BOM.计划BOM.它是ERP系统的主导文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJA2Wvp.html" rel="bookmark" class="title">java 图形化 怎样设置每一个JTabbedPane的内容</a>
					<div>
						问题描述 java 图形化 怎样设置每一个JTabbedPane的内容 对java swing这块实在不熟悉.开发需要,不得不实现一下 已有代码如下,需要在JTabblePane中实现一个柱状图: p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAvYKM.html" rel="bookmark" class="title">台式机无线联网将成趋势</a>
					<div>
						在相当 长时间内,台式机都不会因为笔记本的发展而淘汰, 大屏幕.全键位.高性能是最大优势,非常适合家庭和桌面办公使用,反而笔记本因为重量大.待机短.性能相对较差,在智能手机等手持设备 高速发展的今天, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rvQ5p.html" rel="bookmark" class="title">Live Messenger&sol;MSN 最小化到托盘区</a>
					<div>
						升级了Win7 后,开MSN,它都会显示在任务栏上,而无法像之前那样最小化,网上查了下后,可以这样设置,鼠标右键点MSN,属性--兼容性--Windows Vista SP2. 设置后再开,MSN就跟 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1w4Oz.html" rel="bookmark" class="title">说说最近项目中的几个坑</a>
					<div>
						实践出真知,这是亘古不变的道理,最近的项目中我也是再次深深的体会了一把这句话的含义,有意无意的进了不少坑,一个一个的填平,下边是其中一部分总结: 坑1.linux和hp-unix中几个高频率操作的区别 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7ZrBRp.html" rel="bookmark" class="title">【干货】黄蔚欣：数据、行为与建筑设计</a>
					<div>
						嘉宾介绍: 黄蔚欣:博士,主要从事基于大数据的建筑相关行为研究,以及数字建筑设计研究.日本京都大学博士,现任清华大学建筑学院副教授,亚洲计算机辅助建筑设计学会(CAADRIA)组织官员,数字建筑设计专 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12ERop.html" rel="bookmark" class="title">联想笔记本充电时起火用户不满赔偿提起诉讼</a>
					<div>
						昨天上午,市民孟先生向本报反映,称其亲戚家的一台&quot;联想&quot;笔记本电脑在充电时起火.除笔记本电脑在火灾中受损外,数千元物件也被这场火灾吞噬.事发后,他协助亲戚向联想方进行索赔时,却遭到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLg5jkM.html" rel="bookmark" class="title">javascript-jsp 中&amp;amp&semi;amp&semi;lt&semi;&percnt;&equals;request&period;getContextPath&lpar;&rpar;&percnt;&amp;amp&semi;amp&semi;gt&semi;放到&amp;amp&semi;amp&semi;lt&semi;td&amp;amp&semi;amp&semi;gt&semi;中解析不出来</a>
					<div>
						问题描述 jsp 中&lt;%=request.getContextPath()%&gt;放到&lt;td&gt;中解析不出来 xxxx,没法完成打开新窗口 解决方案 看看输出的内容是什么?因为生成到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JArWz.html" rel="bookmark" class="title">急求页面速度维护的办法。</a>
					<div>
						问题描述 我页面有一张TABLE我隐藏了.里面有1W行数据.我现在有个值我用FOR循环去对应TABLE中的某个单元格.但是每次去循环对应时页面直接卡住很久才出结果.求办法解决.急啊 解决方案 解决方案 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0V3Kp.html" rel="bookmark" class="title">世界无童工日&colon;肯尼亚仍有100万名童工无奈谋生</a>
					<div>
						综合新华社电6月12日是&quot;世界无童工日&quot;.多年来,国际社会为解决童工问题做出了不懈努力,但童工现象始终存在. 非洲国家肯尼亚劳工部10日公布,该国目前仍有约100万名童工在艰苦和没 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnraxM.html" rel="bookmark" class="title">怎么学java啊？？</a>
					<div>
						问题描述 以前C语言没有学好先在又学JAVA大家能告我怎么学吗 解决方案 解决方案二:多看多练,持之以恒解决方案三:多写代码,多看看,其实java和c关系也不是很大,好好学没事的解决方案四:C语言指针 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0yL9p.html" rel="bookmark" class="title">Alexa的局限性-Alexa世界排名</a>
					<div>
						1.Alexa的网站排名是按照每个特定网站的被访问量进行排名的.访问量越大,越*前. 2.纳入统计的访问量仅来自使用Alexa工具栏(Alexa Toolbar)的用户.也就是说,只有用户下载了Ale ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1N0Lrp.html" rel="bookmark" class="title">java程序员如何让提高自己解决问题的能力？</a>
					<div>
						问题描述 我一个java学生,学习java技术很长时间了,感觉知识也懂的差不多了,但是每次一到具体的技术,发现自己解决问题的能力还是很差,拿的一个东西后,很难想到一套解决方案.望指教怎么提高这方面的能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqgVqYz.html" rel="bookmark" class="title">iPhone诈骗新招式曝光，陌生FaceTime视频通话或窃取隐私</a>
					<div>
						近日,网传iPhone用户都接到了陌生邮箱账户打来的Facetime视频通话,接通后对方处于黑漆漆的状态,只有自己的图像呈现在手机屏幕里,感到有些莫名奇妙.目前,腾讯手机管家安全团队已经接到用户的相关 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRdABaz.html" rel="bookmark" class="title">SimpliVity嫁人了，为什么新郎不是联想或思科？</a>
					<div>
						1月18日,HPE以6.5亿美元现金收购了超融合存储厂商SimpliVity,为什么是HPE?HPE不是有基于StoreVirtual的CS200-HC的超融合产品吗?为什么是HPE收购,而不是与Si ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.034 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
